Video Screencast Help

Installing

Results for Installing

I need a solution Hi, we were using Symantec Storage Foundation  6.0 on RHEL 6.4 , which is working fine. After upgrading Symantec Storage Foundation  6.2 , its hanging ...
Forum Discussion by SanmanInd | 23 Apr 2015 | 1 comment
I need a solution Hello everyone, I'm trying to upgrade my Backup Exec version (from 14.1 to 14.2) Unfortunately the installation process goes wrong at one point and I ...
This issue has been solved
Forum Discussion by Valentin76 | 23 Apr 2015 | 4 comments
I need a solution Moin, ich versuche meine Tapelibrary in Backup Exec 2012 einzubinden. Nur leider wird sie nicht korrekt erkannt. Folgendes Setup: Eternus LT S2 mit 2* LTO4 ...
Forum Discussion by DirkSmit | 23 Apr 2015 | 4 comments
I do not need a solution (just sharing information) This was first identified as a problem when doing an in-place upgrade of Backup Exec, from 2012 to 2014 (I expect it will have ...
Forum Discussion by deejerydoo | 22 Apr 2015 | 0 comments
I need a solution I have a Win 2008 (not R2) server that had been running SSR 2013 (again, not R2). The backup failed on several consecutive scheduled overnight runs. When looking into ...
Forum Discussion by TLAdmin | 22 Apr 2015 | 3 comments
I need a solution Dear All, I am trying to install Flash Player 10 on Windows Standard Server 2012 R2 for the IRCs in the SMP 7.6 GA installation and I cannot install it! The ...
Forum Discussion by QuietLeni | 22 Apr 2015 | 5 comments
I need a solution Good Morning, I am upgrade my Backup Exec 2012 to Backup Exec 2014. The Microsoft SQL Server upgrade may fail because the account security identifiers (SIDs) ...
This issue has been solved
Forum Discussion by DanielRibeiroBR | 22 Apr 2015 | 5 comments
I need a solution According to this article http://www.symantec.com/docs/TECH76700 : The VSA’s requirements in Exchange The VSA requires full access to all ...
This issue has been solved
Forum Discussion by Sani B | 22 Apr 2015 | 3 comments
I need a solution hi ; currently i configured oracle intelleigent policy for full backup database , and the following error occur : 1: (25) cannot connect on socket  My ...
This issue has been solved
Forum Discussion by Deyaa | 22 Apr 2015 | 45 comments
I need a solution Hi, my trial license expired and i want to go back to BackupExec 2014. Is there any way to downgrade? Thanks and regards, Dave No...you need to ...
Forum Discussion by dave_F | 22 Apr 2015 | 2 comments